Security Bulletin: Sicherheitsanfälligkeiten in OpenSSL beeinflussen BladeCenter-Switches (CVE-2014-3570, CVE-2014-3572, CVE-2014-8275, CVE-2015-0204) - Lenovo Support AT